TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RemoveRow_ ( elt-alg^mat A, elt-ord^rat i )

### Description

<shortdoc> Destructively remove row i from A. </shortdoc>

### Examples

x_m := Matrix(Z,2,2,[2,-3,5,7]); RemoveRow_(x_m, 1); x_m;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack